INDUXA · Docs
Referencia de API

Último valor de cada tag

Permiso: lecturas:leer.

GET
/v1/valores

Authorization

clave
headerAuthorizationBearer <token>

Clave de API de la empresa (ind_live_…, agr_live_… o dsk_live_…).

Query Parameters

dispositivo?string

Código del dispositivo (sin él: todos).

limite?integer

Valores por página.

Range1 <= value <= 5000
Default2000
siguiente?string

Cursor de la página siguiente (el campo «siguiente» de la respuesta anterior).

Response Body

Últimos valores

application/json
  1. response
valores?array<>
siguiente?|

null si no hay más.

curl -X GET "https://example.com/v1/valores"
{  "valores": [    {      "dispositivo": "string",      "tag": "string",      "nombre": "string",      "unidad": "string",      "valor": 0,      "ts": "2019-08-24T14:15:22Z"    }  ],  "siguiente": "string"}